import IMetaData from "./IMetaData";
import IReadingOrder from "./IReadingOrder";
import IResources from "./IResources";
import ITableOfContent from "./ITableOfContent";
export default interface IManifest {
    "@context": string;
    toc: Array<ITableOfContent>;
    metadata: IMetaData;
    resources: Array<IResources>;
    readingOrder: Array<IReadingOrder>;
}
