import IReadingOrder from "./IReadingOrder";
export default interface IReaderSettings {
    readerType?: "pdf" | "epub";
    theme?: string | "light";
    highlightColor?: string | "yellow";
    isFullscreen?: boolean | false;
    currentChapterNumbe?: number | 1;
    currentChapter?: IReadingOrder;
    currentPage?: IReadingOrder;
    backgroundColor?: "#F9CF02" | "#FFFFFF" | "#000000";
    showTOC?: boolean | false;
    showSearch?: boolean | false;
    showSettings?: boolean | false;
    showNotes?: boolean | false;
    pageNumber: number | 0;
    totalPages: number | 0;
    readerStyle?: any;
    readerElement?: any;
    media?: "mobile" | "tablet" | "desktop";
    [key: string]: any;
}
